<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="90.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/ri_member_icon" android:layout_width="35.0dip" android:layout_height="35.0dip" android:layout_centerHorizontal="true" />
        <TextView android:textSize="14.0dip" android:textColor="@color/member_main_icon" android:id="@id/tv_member_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:layout_below="@id/ri_member_icon" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <ImageView android:id="@id/iv_member_right" android:layout_width="28.0dip" android:layout_height="14.0dip" android:layout_marginTop="4.0dip" android:layout_marginRight="4.0dip" android:scaleType="center" android:layout_alignParentTop="true" android:layout_alignParentRight="true" />
</RelativeLayout>